Update an Allocation WindowAsk AIpost https://api.servicem8.com/api_1.0/allocationwindow/{uuid}.jsonOAuth Scope This endpoint requires the following OAuth scope manage_schedule.Path ParamsuuiduuidrequiredUUID of the Allocation WindowBody ParamsAllocation Window fields to updatenamestringName of the allocation window that defines a time period for job scheduling. Common examples include 'Morning', 'Afternoon', 'Business Hours', etc.start_timeintegerStart time of the allocation window measured in minutes from midnight. For example, 800 AM would be represented as 480 (8 hours × 60 minutes).end_timeintegerEnd time of the allocation window measured in minutes from midnight. For example, 1700 (500 PM) would be represented as 1020 (17 hours × 60 minutes).sort_priorityintegerNumeric value determining the display order of allocation windows. Lower values indicate higher priority. System automatically sets this to match the start_time in minutes, unless it's an urgent priority window which gets priority 0.uuiduuidUnique identifier for this recordResponses 200Success - The record was updated successfully 400Bad Request - The request is malformed or contains invalid parameters 401Unauthorized - Authentication credentials are missing or invalid 403Forbidden - You don't have permission to update this resource 404Not Found - The record to update does not exist or has been deleted 429Too Many Requests - You have exceeded the rate limit 500Internal Server Error - An unexpected error occurred on the serverUpdated 7 months ago